@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

/* 共通のカラー設定 */
:root {
    --black: #464646;
    --grey: #f7f8f8;
    --orange: #f15a24;
}



/* 共通クラス */
.container {
    background-color: var(--grey);
    width: 100%;
    font-size: 62.5%;
    /* 1em = 10px となるように設定  */
    font-family: "游ゴシック", sans-serif;
    font-weight: bold;
}

.container img {
    max-width: 100%;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

.sp-obj-me {
    display: none;
}
.sp-obj-me2{
    display: none;
}

@media screen and (max-width: 750px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .sp-obj-me {
        display: block;
    }
}

@media screen and (max-width: 400px) {
    .sp-obj-me {
        display: none;
    }
    .sp-obj-me2 {
        display: block;
    }
}